GRUPO P4-1 NEWENCHE - Feature #3603
Feature # 3590 (Resolved): Avance 2

Subir proyecto a Github
05/06/2024 12:25 AM - Nicolas Barraza

Status: Resolved Start date: 05/20/2024
Priority: Normal Due date: 05/26/2024
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/09/2024 11:30 AM - Nicolas Barraza
- % Done changed from 0 to 100

#2 - 07/14/2024 01:59 PM - Mauricio Antezana

- Status changed from New to Resolved

04/16/2025

1/1



http://www.tcpdf.org

